[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE HTML>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" lang="nl"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" lang="nl"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" lang="nl"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="nl"> <!--<![endif]-->


<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />
    
    <link rel="shortcut icon" href="http://www.[% c.config.gemeente_id %].nl/favicon.ico" type="image/x-icon" />

    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700' rel='stylesheet' type='text/css'>

    [% PROCESS layouts/common_header_includes_js.tt %]
</head>
<body data-ng-app="Zaaksysteem">

        <a href="#main" class="contentAnchor visuallyhidden" zs-anchor-link>Ga naar de content van deze pagina.</a>

		<div id="container">
		
    		<header role="banner">
            
                <div id="logo">
                    <a href="http://www.tholen.nl/">Gemeente Tholen</a>
                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">
			
                
